vBulletin 'breadcrumbs_create.php' SQL Injection Vulnerability

Bugtraq ID: 70417
Class: Input Validation Error
CVE: CVE-2014-2022
Remote: Yes
Local: No
Published: Oct 13 2014 12:00AM
Updated: Oct 13 2014 12:00AM
Credit: tintinweb
Vulnerable: VBulletin VBulletin 4.2.2
VBulletin VBulletin 4.2.1
VBulletin VBulletin 4.2 PL2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus